@echo off
REM
REM Launches the ConfigApplication
REM
if "%1"=="" goto error
SETLOCAL
java -cp configapp.jar;common.jar -DConfigDeveloper -DRciHost="%1" -Dsun.net.inetaddr.ttl=0 -Dsun.net.client.defaultConnectTimeout=500 com.digi.config.ui.ConfigApp
ENDLOCAL
goto end
:ERROR
echo.
echo Usage: %0 [ip address of unit]
echo.
:END

